# 开发打包

VUE_APP_URL = "https://dev.resource.colexiu.com/cbs-app"
VUE_APP_URL_GYM = "https://dev.dayaedu.com"
VUE_APP_URL_GYT = "https://dev.lexiaoya.cn"

# 标注画板地址
VUE_APP_WHITEBOARD = "https://test.lexiaoya.cn/whiteboard-noCollab"

#管乐团 云教练
VUE_APP_TEACH_GYT = "https://test.lexiaoya.cn/orchestra-music-score/"

#管乐迷 云教练
VUE_APP_TEACH_GYM ="https://mantest.dayaedu.com/accompany/"
